// priority: 3901

onEvent('block.modification', event => {
	const witherProofResistance = [
		"mekanism:structural_glass", "kubejs:witherproof_block", "kubejs:witherproof_bricks"
	]
	witherProofResistance.forEach(id => {
		event.modify(id, block => {
			block.explosionResistance = 1200.0
		})
	})
})